<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://kit.fontawesome.com/67346738a4.js" crossorigin="anonymous"></script>

  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>
<div class="bg-color">
  <table class="white" border="0" cellspacing="0" cellpadding="0">
    <thead>
      <tr>
        <th class="price-plan">
          <p>choose your</p>
          <p>pricing plan</p>
        </th>
        <th class="active"><i class="fas fa-archive"></i>
          <p class="mt-5 heading">storage</p>
        </th>
        <th><i class="fas fa-cloud-upload-alt"></i>
          <p class="mt-5 heading">banwidth</p>
        </th>
        <th class="active"><i class="fas fa-envelope"></i>
          <p class="mt-5 heading">email</p>
        </th>
        <th><i class="far fa-life-ring"></i>
          <p class="mt-5 heading">support</p>
        </th>
        <th class="active"><i class="fas fa-box-open"></i>
          <p class="mt-5 heading">products</p>
        </th>
        <th><i class="fas fa-users"></i>
          <p class="mt-5 heading">usres</p>
        </th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td class="proposition green">
          <p>standard</p>
          <p class="price"><span>17</span> <sup>.99</sup> <span>per month</span> </p>
          <a class="darkgrey" href="#">buy now</a>
        </td>
        <td class="data-cell active">
          <p>500GB</p>
          <p>storage</p>
        </td>
        <td class="data-cell">
          <p>limited</p>
          <p>bandwidth</p>
        </td>
        <td class="data-cell active">
          <p>25</p>
          <p>emails</p>
        </td>
        <td class="data-cell">
          <p>24/7</p>
          <p>support</p>
        </td>
        <td class="data-cell active">
          <p>20</p>
          <p>products</p>
        </td>
        <td class="data-cell">
          <p>1</p>
          <p>user</p>
        </td>
      </tr>
      <tr>
        <td class="proposition red">
          <p>ultimate</p>
          <p class="price"> <span>37</span><sup>.99</sup> <span>per month</span></p>
          <a class="darkgrey" href="#">buy now</a>
        </td>
        <td class="data-cell active">
          <p>1000gb</p>
          <p>storage</p>
        </td>
        <td class="data-cell">
          <p>limited</p>
          <p>bandwidth</p>
        </td>
        <td class="data-cell active">
          <p>45</p>
          <p>emails</p>
        </td>
        <td class="data-cell">
          <p>24/7</p>
          <p>support</p>
        </td>
        <td class="data-cell active">
          <p>30</p>
          <p>products</p>
        </td>
        <td class="data-cell">
          <p>10</p>
          <p>user</p>
        </td>
      </tr>
      <tr>
        <td class="proposition aqua">
          <p>premium</p>
          <p class="price"><span>97</span> <sup>.99</sup> <span>per month</span></p>
          <a class="darkgrey" href="#">buy now</a>
        </td>
        <td class="data-cell active">
          <p>2000gb</p>
          <p>storage</p>
        </td>
        <td class="data-cell">
          <p>unlimited</p>
          <p>bandwidth</p>
        </td>
        <td class="data-cell active">
          <p>65</p>
          <p>emails</p>
        </td>
        <td class="data-cell">
          <p>24/7</p>
          <p>support</p>
        </td>
        <td class="data-cell active">
          <p>60</p>
          <p>products</p>
        </td>
        <td class="data-cell">
          <p>15</p>
          <p>user</p>
        </td>
      </tr>
    </tbody>
  </table>
</div>

<body>


  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/js/fontawesome.min.js"
    integrity="sha256-7zqZLiBDNbfN3W/5aEI1OX/5uvck9V0yhwKOA9Oe49M=" crossorigin="anonymous"></script>
</body>

</html>